﻿.splitcharstyle125677{ font-family: 宋体; color: #222222; font-size: 9pt ;}
.font125677{ font-family: 宋体; color: #222222; font-size: 9pt; text-decoration: none ;}

.leaderfont125663{ font-family: 宋体; color: #333333; font-size: 9pt ;}
.querystyle125663{ background-image: url(images/qdt2.gif); border-bottom: #bad2d2 1px solid; position: relative; border-left: #bad2d2 1px solid; padding-left: 18px; background-repeat: no-repeat; font-family: 宋体; color: #222222; font-size: 10pt; border-top: #bad2d2 1px solid; border-right: #bad2d2 1px solid; padding-top: 3px ;}

.erjifontover125664{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 11pt; text-decoration: none ;}
.leaderfont125664{ line-height: 160%; font-family: 宋体; color: #666666; font-size: 11pt ;}
.erjibackground125664{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.currentfontStyle125664{ line-height: 160%; font-family: 微软雅黑; color: #ffffff; font-size: 14px; text-decoration: none ;}
.fontstyle125664{ line-height: 160%; font-family: 微软雅黑; color: #ffffff; font-size: 14px; text-decoration: none ;}
.yijifontover125664{ line-height: 160%; font-family: 微软雅黑; color: #cc0000; font-size: 14px; text-decoration: none ;}
.erjibackgroundover125664{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.ejfontstyle125664{ line-height: 160%; font-family: 宋体; color: #000000; font-size: 11pt; text-decoration: none ;}

.titlestyle125686{ font-size: 9pt; color: #222222; text-decoration: none ;}

.xiangxistyle125673{ color: #cc0000 ;}
.clickstyle125673{ font-size: 9pt ;}
.titlestyle125673{ line-height: 200%; color: #222222; font-size: 9pt; font-weight: bold ;}
.buttonstyle125673{ font-size: 9pt ;}
.headstyle125673{ font-weight: bold; font-size: 9pt ;}
.summarystyle125673{ line-height: 180%; color: #696969; font-size: 9pt ;}
.winstyle125673{ font-size: 9pt ;}

.morestyle125680{ font-size: 9pt ;}
.clickstyle125680{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont125680{ line-height: 150%; color: #02495f; font-size: 9pt; font-weight: bold ;}
.titlestyle125680{ line-height: 200%; color: #02495f; font-size: 9pt ;}
.columnstyle125680{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle125680{ font-size: 9pt; color: #222222; line-height: 150%;}
A.c125680 {
line-height: 200%; color: #02495f; font-size: 9pt 
;}
A.c125680:link {
color:#02495f;}
A.c125680:visited {
color:#02495f;}
A.c125680:active {
color: #02495f;}
A.c125680:hover {
color: #cc0000;}
.morestyle125681{ font-size: 9pt ;}
.leaderfont125681{ line-height: 150%; color: #02495f; font-size: 9pt; font-weight: bold ;}
.titlestyle125681{ line-height: 200%; color: #02495f; font-size: 9pt ;}
.timestyle125681{ font-size: 9pt ;}

.morestyle125682{ font-size: 9pt ;}
.clickstyle125682{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont125682{ line-height: 150%; color: #02495f; font-size: 9pt; font-weight: bold ;}
.titlestyle125682{ line-height: 180%; color: #02495f; font-size: 9pt ;}
.columnstyle125682{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle125682{ font-size: 9pt; color: #222222; line-height: 150%;}
A.c125682 {
line-height: 180%; color: #02495f; font-size: 9pt 
;}
A.c125682:link {
color:#02495f;}
A.c125682:visited {
color:#02495f;}
A.c125682:active {
color: #02495f;}
A.c125682:hover {
color: #cc0000;}
.morestyle125683{ font-size: 9pt ;}
.clickstyle125683{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont125683{ line-height: 150%; color: #02495f; font-size: 9pt; font-weight: bold ;}
.titlestyle125683{ line-height: 180%; color: #02495f; font-size: 9pt ;}
.columnstyle125683{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle125683{ font-size: 9pt; color: #222222; line-height: 150%;}
A.c125683 {
line-height: 180%; color: #02495f; font-size: 9pt 
;}
A.c125683:link {
color:#02495f;}
A.c125683:visited {
color:#02495f;}
A.c125683:active {
color: #02495f;}
A.c125683:hover {
color: #cc0000;}
.morestyle125665{ font-size: 9pt ;}
.clickstyle125665{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont125665{ line-height: 150%; color: #02495f; font-size: 9pt; font-weight: bold ;}
.titlestyle125665{ line-height: 180%; color: #02495f; font-size: 9pt ;}
.columnstyle125665{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle125665{ font-size: 9pt; color: #222222; line-height: 150%;}
A.c125665 {
line-height: 180%; color: #02495f; font-size: 9pt 
;}
A.c125665:link {
color:#02495f;}
A.c125665:visited {
color:#02495f;}
A.c125665:active {
color: #02495f;}
A.c125665:hover {
color: #cc0000;}
